body.home .looking-for > div p a{
font-family:Tahoma, helvetica, arial, sans-serif;
}
p.footnote a{
font-family:Tahoma, helvetica, arial, sans-serif;
}
div.new-custom-select select, div.new-custom-select a.resources-filter-choose{
font-family:Tahoma, helvetica, arial, sans-serif;
}
.sign-off p a{
font-family:Tahoma, helvetica, arial, sans-serif;
}
.resources-sidebar-accordion .accordion a{
font-family:Tahoma, helvetica, arial, sans-serif;
}
.inner p a{
font-family:Tahoma, helvetica, arial, sans-serif;
}
div.resources-filter-select.new-custom-select ul li a{
font-family:Tahoma, helvetica, arial, sans-serif;
}
.ps-subpage .intro p, .ps-subpage .secondary p{
font-family:Tahoma, helvetica, arial, sans-serif;
}
.ps-subpage .intro ul.standard-ul li{
font-family:Tahoma, helvetica, arial, sans-serif;
}
.ps-subpage .info{
font-family:Tahoma, helvetica, arial, sans-serif;
}
.ps-subpage .left p{
font-family:Tahoma, helvetica, arial, sans-serif;
}
.page-template p{
font-family:Tahoma, helvetica, arial, sans-serif;
}
a.new-button, input.new-button, button.new-button, a.new-button-secondary{
font-family:Tahoma, helvetica, arial, sans-serif;
}
.modal .pseudolabel{
font-family:Tahoma, helvetica, arial, sans-serif;
}
#loss-calculator input[type=text]
{
font-family:Tahoma, helvetica, arial, sans-serif;
}
#loss-calculator .loss-calc-result span{
font-family:Tahoma, helvetica, arial, sans-serif;
}
#loss-calculator .loss-calc-result{
font-family:Tahoma, helvetica, arial, sans-serif;
}
.page-template-template-ps-flexible-parcel-multi-carrier-coverage .standard-ul li, .page-template-template-ps-flexible-parcel-multi-carrier-coverage ol li{
	font-family:Tahoma, helvetica, arial, sans-serif;
}
.page-template-template-ps-high-value-goods-parcel-pro .panel-title a, .page-template-template-ps-high-value-goods-parcel-pro .panel-title a:focus {
	color: #000 !important;
}
.page-template-template-ps-high-value-goods-parcel-pro .panel-group li a{
	font-family:Tahoma, helvetica, arial, sans-serif;
	color: #426DA9;
    font-weight: 500;
    text-decoration: underline;
font-size:17px;
line-height:25px;
}
.page-template-template-ps-high-value-goods-parcel-pro .panel-group li a:hover, .page-template-template-ps-high-value-goods-parcel-pro .panel-group li a:focus, .page-template-template-ps-high-value-goods-parcel-pro .panel-group li a:active
{
color: #4A5B7F;
    text-decoration: underline;
}
.page-template-template-ps-cod-payment-options .footnotes p a, .page-template-template-ps-lending .footnotes p a, .cyber-liability-insurance .footnotes li a, .cyber-liability-insurance .footnotes li{
	font-family:Tahoma, helvetica, arial, sans-serif !important; 
}
.cyber-liability-insurance .intro ul span{
	font-family:Tahoma, helvetica, arial, sans-serif;
}
.trade-credit-protection .standard-ul li{
	font-family:Tahoma, helvetica, arial, sans-serif;
}
.automotive .source a{
	font-family:Tahoma, helvetica, arial, sans-serif;
}
.high-tech .graphic a, .industrial-manufacturing .graphic a, .professional-services .row-common a, .retail .graphic a, .company-history .intro a, .news a, .news td, .leadership ul li{
	font-family:Tahoma, helvetica, arial, sans-serif;
}
.contact-ups-capital .form label{
	font-family:Tahoma, helvetica, arial, sans-serif !important;
}
.international-availability #international_locations #locations .location .learn-more a
{
 font-family:Tahoma, helvetica, arial, sans-serif !important;
}
.company-history .additional-terms a{
    color: #426DA9;
    font-weight: 500;
    text-decoration: underline;
    font-family: Tahoma, helvetica, arial, sans-serif;
}
.company-history .additional-terms a:hover, .company-history .additional-terms a:focus, .company-history .additional-terms a:active
{
color: #4A5B7F;
    text-decoration: underline;
}
